/* use this file just theme versions */
/* 1.1 version */
.wpcf7 input, .wpcf7 textarea {
    margin-bottom: 15px;
}

@media (max-width: 480px) {
    img {
        max-width: 100%;
        height: auto;
    }

    .app-store-btn {
        text-align: center;
    }

    .app-store-btn a {
        margin-right: 0px;
        margin-bottom: 20px;
    }
}

.app-store-btn a {
    margin-right: 20px;
    margin-bottom: 20px;
}

.booked-form label {
    width: auto !important;
}

.list-style-none li i {
    margin-right: 15px;
}

.subscribe-form input {
    margin-bottom: 10px !important;
}

.header {
    padding: 15px 0;
}

@media (max-width: 767px) {
    .subscribe-form input {
        width: 100% !important;
        margin-bottom: 10px !important;
        text-align: center !important;
    }
}

.preloader {
    z-index: 9999 !important;
}

.header {
    z-index: 999 !important;
}

.item-has-children {
    position: relative;
}

/* Gutenberg updates */
.wp-block-cover p.wp-block-cover-text {
    color: #fff;
}

.wp-block-button {
    margin-bottom: 15px;
}

.wp-block-gallery.nt-theme-content-list {
    padding: 0px !important;
    margin: 0 0 30px !important;
}

.wp-block-gallery.alignleft.columns-2.is-cropped.nt-theme-content-list {
    margin-right: 15px !important;
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    margin: 30px 0 32px 45px;
    padding: 0 1em;
}

.wp-block-archives.wp-block-archives-dropdown .nice-select {
    float: none;
    max-width: 250px;
}

.wp-block-columns.alignwide.has-3-columns blockquote {
    margin: 0 auto !important;
}

.wp-block-archives.wp-block-archives-list,
.wp-block-archives.wp-block-archives-dropdown,
.wp-block-categories.wp-block-categories-list,
.wp-block-latest-comments.has-avatars.has-dates.has-excerpts,
.wp-block-latest-comments,
.wp-block-latest-posts.wp-block-latest-posts__list,
.wp-block-latest-posts.is-grid {
    margin-bottom: 30px !important;
}

.wp-block-media-text {
    margin-bottom: 30px;
}

.nt-theme-content .wp-block-archives.wp-block-archives-dropdown .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0 5px 5px 0 !important;
}

.wp-block-embed {
    margin-bottom: 2em;
}

ul.wp-block-latest-posts.wp-block-latest-posts__list.has-dates li {
    margin-bottom: 20px;
}

ul.wp-block-categories.wp-block-categories-list li,
ul.wp-block-archives.wp-block-archives-list li {
    margin-bottom: 10px;
}

.wp-block-gallery {
    padding: 0 !important;
    margin: 0 5px 20px 0px;
}

.wp-block-latest-comments {
    padding: 0;
}

.wp-block-image {
    margin-bottom: 2em;
}

.wp-block-cover {
    margin: 0 25px 25px 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list {
    padding-left: 0;
}
.template-overlay {
position: absolute;
top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.has-mobile-logo .mobile-logo {
    display:none;
}
@media(max-width:768px){
    .has-mobile-logo .mobile-logo {
        display:block;
    }
    .has-mobile-logo .img-logo.static-logo,
    .header.stick .has-mobile-logo .img-logo.sticky-logo {
        display:none!important;
    }
}
.contact_input_area .form-group input,
.contact_input_area .form-group textarea {
    background-color: rgba(255,255,255,.9);
    border: 2px solid #ddd;
    border-radius: 50px;
    height: 50px;
    margin-bottom: 30px;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    width: 100%;
    letter-spacing: 1px;
    box-shadow: none;
    font-weight: 300;
}
.contact_input_area .form-group input {
    padding: 0 0 0 30px;
}
.contact_input_area .form-group textarea {
    padding: 30px 0 0 30px;
    height: 250px;
    border-radius: 20px;
}
.contact_input_area input[type=submit] {
    background-color: rgba(255,255,255,.9);
    border: 2px solid #ddd;
    border-radius: 50px;
    color: #888;
    display: block;
    font-weight: 700;
    height: 50px;
    letter-spacing: 3px;
    line-height: 50px;
    margin: 0 auto 30px;
    padding: 0;
    transition-duration: .5s;
    width: 200px;
}
.contact_input_area input[type=submit]:hover {
    background-color: #2196f3;
    color: #fff;
    border: 2px solid #2196f3;
}

section.related.products .products {
    margin: 60px 0 30px;
}

.woocommerce span.onsale, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #2296f3;
}

.woocommerce div.product p.price, .woocommerce div.product span.price,.woocommerce-message::before {
    color: #2296f3;
}

.woocommerce-message {
    border-top-color: #2296f3;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 100px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 3.5em !important;
}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 6px;
    border: 1px solid #ebe9eb;
    border-radius: 4px;
}
